Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1605 - sound set to 644 for root (should be 600)
Summary: sound set to 644 for root (should be 600)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 17:00 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 22:40:19 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-03-18 17:00:26 UTC
If you log in as root, the sound devices (like /dev/dsp)
get set to 644, not 600.

Comment 1 Preston Brown 1999-03-18 20:23:59 UTC
Michael, does this have to do with pam-console? (bouncing this one to
you).

Comment 2 Michael K. Johnson 1999-03-19 22:40:59 UTC
Should be fixed in all instances in pam-0.66-6
I think that this was gdm/kdm specific.


Note You need to log in before you can comment on or make changes to this bug.